set (CMAKE_AUTOMOC ON)
include_directories (${CMAKE_BINARY_DIR})
add_executable ("lomiri-music-app" main.cpp musicplayer.cpp musicplayer.h)
target_link_libraries ("lomiri-music-app" Qt5::Core Qt5::Widgets Qt5::Qml Qt5::Quick Qt5::Gui)
install(TARGETS "lomiri-music-app" RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
